extends ../../views/layout

block content
  if message && message.length
    strong #{message}
  h3 Редактирование личных данных
  form(action='/editprofile', method="post")
     input#inputUserEmail(type='text', name="email", placeholder='E-mail', value='#{user.email}')
     br
     - if(user.iin)
        input#inputUserEmail(type='text', name="iin", placeholder='ИИН*', value='#{user.iin}')
     - else
        input#inputUserEmail(type='text', name="iin", placeholder='ИИН*')
     br
     - if(user.iin)
        input#inputUserEmail(type='text', name="address", placeholder='Адрес*', value='#{user.address}')
     - else
        input#inputUserEmail(type='text', name="address", placeholder='Адрес*')
     br
     input#inputUserEmail(type='password', name="email", placeholder='Новый пароль')
     br
     input(type="submit", value="Отправить")
  br
  a(href='/auth/facebook')
    span(class="fa fa-facebook") 
    | Facebook
  br
  a(href='/signup') Регистрация
  br
  br
  a(href='/') На главную страницу
  br
  br
  br
  br
  script(src='http://ajax.googleapis.com/ajax/libs/jquery/2.0.3/jquery.min.js')
  script(src='/javascripts/taffy-min.js')
  script(src='/javascripts/passportFrontEnd.js')